<?php
error_reporting(0); //7dec25
if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) ob_start("ob_gzhandler"); else ob_start();
session_start();
session_cache_limiter('private');
$cache_limiter 	= session_cache_limiter();
session_cache_expire(60);
$cache_expire 	= session_cache_expire(); 
date_default_timezone_set('Asia/Manila'); 
$CURRENT_DATE 	= date('Y-m-d H:i:s');
include_once('../config/minho.php');
include_once('../config/autoloadClass.php');
$autoload	=	new autoloadClass();
$mecon		=	new condbClass();
$model		=	(isset($_POST['model']))	?	$_POST['model']	:	"";
$mecon->query("SELECT ReservationFee FROM model WHERE Status = :status AND Model = :model ORDER BY Id DESC ");
$mecon->bind(':status', 'active');
$mecon->bind(':model', $model); 
$main = $mecon->resultset();
 

$arr1['amount']		= $main[0]['ReservationFee']; 

$arr3['data'] = $arr1;
echo json_encode($arr3); 
exit();
ob_end_flush();
